org.apache.ignite.mxbean

## Interface ServiceMXBean

All Known Implementing Classes:
  ServiceMXBeanImpl

    public interface ServiceMXBean

Service MXBean interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `cancel(String name)`

### Method Detail

#### cancel

    @MXBeanDescription(value="Kills service by the name.")
    void cancel(@MXBeanParameter(name="name",description="Service name.")
                                                                       String name)

Parameters:
  `name` - Service name.
See Also:
  `ServiceView.name()`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.0
Release Date | : September 11 2021